.site-logo {
    width: 120px;
}

.coverage marquee {
    font-size: 30px;
    color: #000;
    font-weight: 500;
    height: 35px;
    letter-spacing: 2px;
    word-spacing: 15px;
}

.coveragerows .titleCoverage {
    font-size: 34px;
    font-weight: 700;
    color: #c51b1e;
    margin: 0;
}

/*Site Fixed WhatsApp And Phone Btn*/
.eKqTko {
    bottom: 50% !important;
    position: fixed !important;
}

.fixed-tabs-Whats {
    position: fixed;
    right: 0px;
    bottom: 218px;
    z-index: 100;
}

.aba-whatsphone {
    background: #00339E;
    height: 48px;
    width: 52px;
    border-radius: 30px 0 0 30px;
    transition: 0.7s ease;
}

.aba-whatsphone:hover {
    width: 152px;
    transition: 0.7s ease;
}

.aba-whatsphone-icone {
    background-image: url('../upload/wdownload.png');
    background-repeat: no-repeat;
    width: 195px;
    background-size: 36px;
    background-position: 12px 7px;
    padding: 7px;
    height: 48px;
}

.aba-whatsphone-icone a {
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
    margin-left: 0px;
    text-decoration: none;
    height: 60px;
    font-family: sans-serif;
}

.aba-whatsphone-icone a strong {
    display: block;
    font-size: 18px;
    margin-left: 48px;
}

.fixed-tabs-mag {
    position: fixed;
    right: 0px;
    bottom: 150px;
    z-index: 100;
}

.aba-whatsphone-iconem {
    background-image: url('../upload/mass-removebg-preview.png');
    background-repeat: no-repeat;
    width: 195px;
    background-size: 36px;
    background-position: 12px 7px;
    padding: 7px;
    height: 48px;
}

.aba-whatsphone-iconem a {
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
    margin-left: 0px;
    text-decoration: none;
    height: 60px;
    font-family: sans-serif;
}

.aba-whatsphone-iconem a strong {
    display: block;
    font-size: 18px;
    margin-left: 48px;
}

/* @media (max-width: 768px) {

} */

@media (max-width: 991px) {
    .fixed-tabs-Whats {
        bottom: 90px;
    }

    .fixed-tabs-mag {
        bottom: 162px;
    }

    .select2-container {
        width: 100% !important;
    }
}



.text-box p {
    margin-bottom: 10px;
}

/*Site Fixed WhatsApp And Phone Btn*/